---
title: 'reset - CLI command'
description: 'Clears all the cached Nx artifacts and metadata about the workspace and shuts down the Nx Daemon.'
---

# reset

Clears all the cached Nx artifacts and metadata about the workspace and shuts down the Nx Daemon.

## Usage

```shell
nx reset
```

Install `nx` globally to invoke the command directly using `nx`, or use `npx nx`, `yarn nx`, or `pnpm nx`.
